:root {
    /* FONTS */
    --font-size-chamada: 1.5rem;
    --font-img-chamada: 40px;
    --font-size-title: 1.1rem;
    --font-size-description: .8rem;
    /* COR REFRIMATE*/
    --verde_refrimate: #000000;
    /* MARGIN TOP & BOTTOM */
    --mt-traco: 0px;
    --mb-traco: 20px;
}

@font-face {
    font-family: 'Source Sans Variable Normal';
    font-weight: 200 900;
    font-style: normal;
    font-stretch: normal;
    src: url('../../../../shared/styles/fonts/source-sans/WOFF2/VAR/SourceSansVariable-Roman.ttf.woff2') format('woff2'),
        url('../../../../shared/styles/fonts/source-sans/WOFF/VAR/SourceSansVariable-Roman.ttf.woff') format('woff'),
        url('../../../../shared/styles/fonts/source-sans/VAR/SourceSansVariable-Roman.ttf') format('truetype');
}

@font-face {
    font-family: 'Source Sans Variable Italic';
    font-weight: 200 900;
    font-style: italic;
    font-stretch: normal;
    src: url('../../../../shared/styles/fonts/source-sans/WOFF2/VAR/SourceSansVariable-Italic.ttf.woff2') format('woff2'),
        url('../../../../shared/styles/fonts/source-sans/WOFF/VAR/SourceSansVariable-Italic.ttf.woff') format('woff'),
        url('../../../../shared/styles/fonts/source-sans/VAR/SourceSansVariable-Italic.ttf') format('truetype');
}


@font-face {
    font-family: 'Source Sans Pro';
    font-weight: 200;
    font-style: normal;
    font-stretch: normal;
    src: url('../../../../shared/styles/fonts/source-sans/WOFF2/TTF/SourceSansPro-ExtraLight.ttf.woff2') format('woff2'),
        url('../../../../shared/styles/fonts/source-sans/WOFF/OTF/SourceSansPro-ExtraLight.otf.woff') format('woff'),
        url('../../../../shared/styles/fonts/source-sans/OTF/SourceSansPro-ExtraLight.otf') format('opentype'),
        url('../../../../shared/styles/fonts/source-sans/TTF/SourceSansPro-ExtraLight.ttf') format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-weight: 200;
    font-style: italic;
    font-stretch: normal;
    src: url('../../../../shared/styles/fonts/source-sans/WOFF2/TTF/SourceSansPro-ExtraLightIt.ttf.woff2') format('woff2'),
        url('../../../../shared/styles/fonts/source-sans/WOFF/OTF/SourceSansPro-ExtraLightIt.otf.woff') format('woff'),
        url('../../../../shared/styles/fonts/source-sans/OTF/SourceSansPro-ExtraLightIt.otf') format('opentype'),
        url('../../../../shared/styles/fonts/source-sans/TTF/SourceSansPro-ExtraLightIt.ttf') format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    src: url('../../../../shared/styles/fonts/source-sans/WOFF2/TTF/SourceSansPro-Light.ttf.woff2') format('woff2'),
        url('../../../../shared/styles/fonts/source-sans/WOFF/OTF/SourceSansPro-Light.otf.woff') format('woff'),
        url('../../../../shared/styles/fonts/source-sans/OTF/SourceSansPro-Light.otf') format('opentype'),
        url('../../../../shared/styles/fonts/source-sans/TTF/SourceSansPro-Light.ttf') format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-weight: 300;
    font-style: italic;
    font-stretch: normal;
    src: url('../../../../shared/styles/fonts/source-sans/WOFF2/TTF/SourceSansPro-LightIt.ttf.woff2') format('woff2'),
        url('../../../../shared/styles/fonts/source-sans/WOFF/OTF/SourceSansPro-LightIt.otf.woff') format('woff'),
        url('../../../../shared/styles/fonts/source-sans/OTF/SourceSansPro-LightIt.otf') format('opentype'),
        url('../../../../shared/styles/fonts/source-sans/TTF/SourceSansPro-LightIt.ttf') format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    src: url('../../../../shared/styles/fonts/source-sans/WOFF2/TTF/SourceSansPro-Regular.ttf.woff2') format('woff2'),
        url('../../../../shared/styles/fonts/source-sans/WOFF/OTF/SourceSansPro-Regular.otf.woff') format('woff'),
        url('../../../../shared/styles/fonts/source-sans/OTF/SourceSansPro-Regular.otf') format('opentype'),
        url('../../../../shared/styles/fonts/source-sans/TTF/SourceSansPro-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-weight: 400;
    font-style: italic;
    font-stretch: normal;
    src: url('../../../../shared/styles/fonts/source-sans/WOFF2/TTF/SourceSansPro-It.ttf.woff2') format('woff2'),
        url('../../../../shared/styles/fonts/source-sans/WOFF/OTF/SourceSansPro-It.otf.woff') format('woff'),
        url('../../../../shared/styles/fonts/source-sans/OTF/SourceSansPro-It.otf') format('opentype'),
        url('../../../../shared/styles/fonts/source-sans/TTF/SourceSansPro-It.ttf') format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    src: url('../../../../shared/styles/fonts/source-sans/WOFF2/TTF/SourceSansPro-Semibold.ttf.woff2') format('woff2'),
        url('../../../../shared/styles/fonts/source-sans/WOFF/OTF/SourceSansPro-Semibold.otf.woff') format('woff'),
        url('../../../../shared/styles/fonts/source-sans/OTF/SourceSansPro-Semibold.otf') format('opentype'),
        url('../../../../shared/styles/fonts/source-sans/TTF/SourceSansPro-Semibold.ttf') format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-weight: 600;
    font-style: italic;
    font-stretch: normal;
    src: url('../../../../shared/styles/fonts/source-sans/WOFF2/TTF/SourceSansPro-SemiboldIt.ttf.woff2') format('woff2'),
        url('../../../../shared/styles/fonts/source-sans/WOFF/OTF/SourceSansPro-SemiboldIt.otf.woff') format('woff'),
        url('../../../../shared/styles/fonts/source-sans/OTF/SourceSansPro-SemiboldIt.otf') format('opentype'),
        url('../../../../shared/styles/fonts/source-sans/TTF/SourceSansPro-SemiboldIt.ttf') format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    src: url('../../../../shared/styles/fonts/source-sans/WOFF2/TTF/SourceSansPro-Bold.ttf.woff2') format('woff2'),
        url('../../../../shared/styles/fonts/source-sans/WOFF/OTF/SourceSansPro-Bold.otf.woff') format('woff'),
        url('../../../../shared/styles/fonts/source-sans/OTF/SourceSansPro-Bold.otf') format('opentype'),
        url('../../../../shared/styles/fonts/source-sans/TTF/SourceSansPro-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-weight: 700;
    font-style: italic;
    font-stretch: normal;
    src: url('/shared/styles/fonts/source-sans/WOFF2/TTF/SourceSansPro-BoldIt.ttf.woff2') format('woff2'),
        url('/shared/styles/fonts/source-sans/WOFF/OTF/SourceSansPro-BoldIt.otf.woff') format('woff'),
        url('/shared/styles/fonts/source-sans/OTF/SourceSansPro-BoldIt.otf') format('opentype'),
        url('/shared/styles/fonts/source-sans/TTF/SourceSansPro-BoldIt.ttf') format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    src: url('/shared/styles/fonts/source-sans/WOFF2/TTF/SourceSansPro-Black.ttf.woff2') format('woff2'),
        url('/shared/styles/fonts/source-sans/WOFF/OTF/SourceSansPro-Black.otf.woff') format('woff'),
        url('/shared/styles/fonts/source-sans/OTF/SourceSansPro-Black.otf') format('opentype'),
        url('/shared/styles/fonts/source-sans/TTF/SourceSansPro-Black.ttf') format('truetype');
}

@font-face {
    font-family: 'Source Sans Pro';
    font-weight: 900;
    font-style: italic;
    font-stretch: normal;
    src: url('/shared/styles/fonts/source-sans/WOFF2/TTF/SourceSansPro-BlackIt.ttf.woff2') format('woff2'),
        url('/shared/styles/fonts/source-sans/WOFF/OTF/SourceSansPro-BlackIt.otf.woff') format('woff'),
        url('/shared/styles/fonts/source-sans/OTF/SourceSansPro-BlackIt.otf') format('opentype'),
        url('/shared/styles/fonts/source-sans/TTF/SourceSansPro-BlackIt.ttf') format('truetype');
}

.ff_CompassLight {
    font-family: "CompassLight";
}

.ff_CompassBold {
    font-family: "CompassBold";
}

/**
* FONT SIZE
*/
.fs_10px {
    font-size: 0.625rem;
}

.fs_11px {
    font-size: 0.6875rem;
}

.fs_12px {
    font-size: 0.75rem;
}

.fs_13px {
    font-size: 0.8125rem;
}

.fs_14px {
    font-size: 0.875rem;
}

.fs_15px {
    font-size: 0.9375rem;
}

.fs_16px {
    font-size: 1rem;
}

.fs_17px {
    font-size: 1.0625rem;
}

.fs_18px {
    font-size: 1.125rem;
}

.fs_19px {
    font-size: 1.1875rem;
}

.fs_20px {
    font-size: 1.25rem;
}

.fs_21px {
    font-size: 1.3125rem;
}

.fs_22px {
    font-size: 1.375rem;
}

.fs_23px {
    font-size: 1.4375rem;
}

.fs_24px {
    font-size: 1.5rem;
}
.fs_26px {
    font-size: 1.625rem;
}
.fs_28px {
    font-size: 1.75rem;
}


body, html {
    height: 100%;
    width: 100%;
    margin: 0;
    /* Imagem de fundo */
    font-size: 16px;
    font-family: 'Poppins','sans-serif';

    letter-spacing: .05rem;
}

.container-md {
    max-width: 1080px;
}